.horizontal {
    height: 10%;
    width: 100%;
    border-bottom: 2px solid grey;
}

.firstul {
    width: 800px;
    margin: 20px auto;
    text-align: center;
    font-size: 35px;
}

.firstul li {
    list-style: none;
    display: inline-block;
    padding: 15px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    /*padding: 0px 16px;*/
    z-index: 100;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/*a {*/
/*    color: grey;*/
/*    text-decoration: none;*/
/*    position: relative;*/
/*    padding: 6px 0;*/
/*    !*-webkit-transition: all 0.8s;*!*/
/*    !*-o-transition: all 0.8s;*!*/
/*    transition: all 0.8s;*/
/*}*/

/*a:hover {*/
/*    color: grey;*/
/*    text-decoration: none;*/
/*}*/

/*a:after {*/
/*    content: '';*/
/*    width: 0;*/
/*    margin-left: 50%;*/
/*    height: 2px;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    border-radius: 3px;*/
/*    transition: all 0.5s;*/
/*    position: absolute;*/
/*}*/

/*a:hover:after {*/
/*    background-color: grey;*/
/*    width: 60%;*/
/*    margin-left: 20%;*/
/*    -moz-box-shadow: 0 0 10px #22A9E8;*/
/*    -webkit-box-shadow: 0 0 10px #22A9E8;*/
/*    -o-box-shadow: 0 0 10px #22A9E8;*/
/*    box-shadow: 0 0 10px #22A9E8;*/
/*}*/